/* --- QUADRIDENT --- POWERHOUSE CONTROLLING / APP / CSS / COMMON.CSS ------------------------------------------------------ */


/* --- DEFAULT SETTINGS ---------------------------------------------------------------------------------------------------- */


*
{
	border				: none							;
	box-sizing			: border-box					;
	border				: none							;
	border-image		: none							;
	border-radius		: 0								;
	display				: block							;
	font-family			: Verdana						;
	padding				: 0								;
	margin				: 0								;
	overflow			: hidden						;
	user-select			: none							;
	-webkit-user-select : none							;
}

base , head , link , script , title
{
	display				: none							;
}

body
{
	height				: 100dvh						;
	width				: 100dvw						;
}

.gone
{
	display				: none !important				;
}

.svg-resource
{
	height				: 0								;
	width				: 0								;
}


/* --- COLOR DEFINITIONS --------------------------------------------------------------------------------------------------- */


:root
{
	--quadri-bg-standard : #FFFFFF ;
	--quadri-bg-accent02 : #E0E0E0 ;
	--quadri-bg-errormsg : #FFC6BA ;
	--quadri-fg-errormsg : #A61C00 ;
	--quadri-fg-standard : #000000 ;
	--quadri-fg-accent01 : #000066 ;
	--quadri-fg-inverted : #FFFFFF ;
	--quadri-fg-divide-h : linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 10%, #FFFFFF 25%, #FFFFFF 75%, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 0) 100% ) ;
	--quadri-fg-divide-v : linear-gradient(00deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 10%, #FFFFFF 25%, #FFFFFF 75%, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 0) 100% ) ;
}


/* --- RESOURCE BINDINGS --------------------------------------------------------------------------------------------------- */


@font-face
{
	font-family			: CenturyGothic 				;
	src					: url(../res/fnt/gothic.ttf)	;
}


/* --- END OF FILE --- COMMON.CSS ------------------------------------------------------------------------------------------ */